<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="description" content="Convertidor de numero decimal a maya">
        <title>Manual de Usuario</title>
        <!--Documentos a llamar-->
        <link rel="stylesheet" href="../css/style-tt.css">
        <link rel="shortcut icon" href="../img/icono.png">
    </head>
    <body>
        <!--Titulo-->
        <div class="div-titulo">
            <span>Manual de Usuario</span>
        </div>
        <!--Menu-->
        <div class="menu">
            <a href="../index.html">Inicio</a>
            <a href="./decimal-maya.html">Ar&aacute;bigo a Maya</a>
            <a href="./maya-decimal.html">Maya a Ar&aacute;bigo</a>
        </div>
        <!--Manuales de Usuario-->
        <div class="man">
            <!--Decimal - Maya -->
            <div class="tuto">
                    <h1>Ar&aacute;bigos a Mayas</h1>
                    <img id="p" src="../img/dm-partes.png">
                    <label class="text">
                        <br>
                        <p>Partes de la pantalla</p>
                        <ol>
                            <li value="1">Men&uacute;</li>
                            <ul>
                                <li><i>Inicio: </i>nos lleva a la pagina principal.</li>
                                <li><i>Maya a arabigo: </i>nos lleva a la pagina para convertir numeros mayas a decimales.</li>
                            </ul>
                            <li><i>Cuadro de numero: </i>se indica el numero a convertir.</li>
                            <li><i>Boton: </i>permite hacer el proceso para convertir el numero.</li>
                            <li><i>Tabla: </i>muestra el numero decimal ya convertido a numero maya.</li>
                        </ol>
                    </label>
                    <label class="text">
                        <p>Pasos para convertir a numero maya</p>
                        <ol>
                            <img id="ps" src="../img/dm1-2.png" width="300px" height="60px">
                            <li value="1">Se coloca el numero en decimal que desea convertir.</li>
                            <li>Se da click al boton de <i>“Convertir”</i>.</li>
                            <img id="ps" src="../img/dm3.png" width="250px" height="300px">
                            <li>Los datos apareceran por niveles en los cuadros.</li>
                            <li>Para introducir otro numero, es necesario borrar el anterior y seguir el mismo procedimiento.</li>
                        </ol>
                    </label>
            </div>
            <!--Maya - Decimal-->
            <div class="tuto">
                <h1>Mayas a Ar&aacute;bigos</h1>
                    <img id="p" src="../img/md-partes.png">
                    <label class="text">
                        <br>
                        <p>Partes de la pantalla</p>
                        <ol>
                            <li value="1">Men&uacute;</li>
                            <ul>
                                <li><i>Inicio: </i>nos lleva a la pagina principal.</li>
                                <li><i>Ar&aacute;bigo a Maya: </i>nos lleva a la pagina para convertir numeros decimales a mayas.</li>
                            </ul>
                            <li><i>Recuadro: </i>muestra el n&uacute;mero decimal.</li>
                            <li><i>Tabla de valores: </i>muestra los n&uacute;meros mayas.</li>
                            <li><i>Recuadro: </i>muestra el n&uacute;mero maya a convertir.</li>
                            <li><i>Boton <i>convertir</i>: </i>muestra el valor de numero maya a decimal.</li>
                            <li><i>Boton <i>limpiar</i>: </i>permite ingresar otro n&uacute;mero a convertir.</li>
                        </ol>
                    </label>
                    <label class="text">
                        <br>
                        <p>Pasos para convertir a numero maya</p>
                        <ol>
                            <img id="ps" src="../img/md1.png" width="250px" height="250px">
                            <li value="1">Hace clic sobre el numero maya para formar el número que desea convertir.</li>
                            <img id="ps" src="../img/md2-3.png" width="300px" height="250px">
                            <li>Se mostrará en el recuadro de la derecha.</li>
                            <li>Ya formado el número, damos clic en el botón de <i>“Convertir”</i>.</li>
                            <img id="ps" src="../img/md4.png" width="200px" height="75px">
                            <li>El resultado se muestra en el cuadro de arriba.</li>
                            <li>Para introducir otro número se da clic al botón de <i>“Limpiar”</i></li>
                        </ol>
                    </label>
            </div>
        </div>
    </body>
</html>